curl --request POST \
--url https://api.backside.app/api/v1/projects/{id}/members \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"member_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"role": "<string>"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"member_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"role": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}curl --request POST \
--url https://api.backside.app/api/v1/projects/{id}/members \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"member_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"role": "<string>"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"member_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"role": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Project ID
Was this page helpful?